@charset "UTF-8";
body {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
body:before {
  content: "";
  display: inline-block;
  z-index: -1;
  position: fixed;
  right: 0;
  top: 0;
  width: 255px;
  height: 214px;
  background: url(/images/login/bg-top.png) no-repeat;
  background-size: 100%;
}
body:after {
  content: "";
  display: inline-block;
  z-index: -1;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 340px;
  height: 133px;
  background: url(/images/login/bg-bottom.png) no-repeat;
  background-size: 100%;
}
#login-form {
  width: 100%;
  max-width: 560px;
  margin: 0 auto;
  padding: 40px;
}
#login-form p {
  margin-bottom: 20px;
}
#login-form p:nth-child(2) {
  margin-bottom: 10px;
}
#login-form .login-form-inner {
  padding: 50px;
  border-radius: 15px;
  background: #fff;
}
#login-form h1 {
  width: 378px;
  margin: 0 auto 20px;
}
#login-form #submit {
  width: 100%;
  margin-top: 20px;
  padding: 13px;
  border-radius: 4px;
  border: none;
  color: #fff;
  background: #0064D2;
  cursor: pointer;
  /* font-size: 14px; */
  font-size: 1rem;
  /* font-size: 15px; */
}
#login-form .password-txt {
  margin-bottom: 0;
  font-size: 0.8rem;
  color: #888;
  text-align: right;
}
#login-form #submit:hover {
  transition: .3s;
  background: #104b8b;
}
#login-form .check-txt {
  position: relative;
  margin: 14px auto 0;
  text-align: center;
}
#login-form .check-txt input.check-box {
  position: absolute;
  top: -6px;
  width: inherit;
  padding: 0;
  border: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  background: none;
  height: inherit;
  margin: 5px;
}
#login-form .check-txt label {
  font-size: 0.8rem;
  margin-left: 31px;
  color: #888;
}
#login-form .check-txt input[type='checkbox']::before {
  display: block;
  position: absolute;
  content: '';
  width: 19px;
  height: 19px;
  background: #fff;
  border: solid 1px #B4BFD0;
  border-radius: 3px;
  transition: 0.8s;
}
#login-form .check-txt input[type='checkbox']:checked::before {
  background-color: #0063d2;
  border: none;
}
#login-form .check-txt input[type='checkbox']::after {
  display: block;
  content: '';
  position: absolute;
  left: 7px;
  top: 3px;
  width: 3px;
  height: 10px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg);
  opacity: 0;
}
#login-form .check-txt input[type='checkbox']:checked::after {
  opacity: 1;
}
::placeholder {
  color: #919191;
}
